KYLIN-FIX-BOOT-GRUB(1)

NAME
kylin-fix-boot-grub - fix grub app in UKUI Desktop Environment

SYNOPSIS
kylin-fix-boot-grub [OPTIONS]

DESCRIPTION
A fix grub app in UKUI Desktop Environment

OPTIONS

-v, --version
    Output version information and exit.

BUGS

  Should you encounter any bugs, they may be reported at:
http://gitlab2.kylin.com/kylin-src/kylin-fix-boot-grub/-/issues

AUTHORS

  This Manual Page has been written for the UKUI Desktop Environment by:
liuliang <liuliang@kylinos.cn> (2020)

SEE ALSO

  Further information may also be available at: http://wiki.ukui-desktop.org/docs